Subject: EOTT P/L crude stations: emission fees, McElroy GF status, compliance
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 26 Aug 2001 13:14:00 -0700 (PDT)

I'm complete on everything you wanted, the ball is back in your court.
 This will just be
a quick update on the status of everything, as I see it, based on the
information provided.

1.  A priority package was sent to you and should arrive by 8/30/01 which
includes an

-updated diskette for the EOTT PL TANKS Excel workbook, which now includes:
--a station summary (worksheet) of TNRCC emission fees for the 13 stations
which owe them, plus Crane and McElroy, which don't.  Fees are due to
TNRCC by 11/1.  Necessary account numbers have been obtained.

--a detailed tank emissions worksheet, with emissions by tank based on
throughput, and the total emissions for the station. More importantly, the
9 conditions which trigger the TNRCC emissions fee are listed for your
reference.

2.  Hard copies of the station summary,  the more detailed tank summary,
and the TANKS 4.09 tank
emission computer printouts for the 15 sites are provided.  For your info
only, I also "marked-up" a tank listing and tank inspection schedule which
indicate updates I made since last month.

3.  Regulatory Compliance:
Texas: No inspection fees for SIC 4612.  Emissions fees due by 11/01. See
#1 above.

NMex:  No fees.  Tank regulations in development.  No problem.

Federal, NSPS:  5 New Mexico tanks (1-LocoHills West, 4-Maljamar) are Kb
subject and require control, unless they meet exemption.  Further
investigation and documentation required.

4.  As always, my pleasure to be of assistance.  Bill Glushko 281 953-1014

 - memo